builddir = /build
pkgbuild_sha256sum = 2a8c278e7cf03747b606dfd4ea69453397ac5ad46d3875275cca5e3e0bed3670
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
